#centrobarra {
	position:absolute;
	left:286px;
	top:29px;
}

#headermenu {
	font-family:Tahoma;
	font-size:11px;
	padding:0;
	margin:0;
	/*background-color:#495577;*/
	color:#FFFFFF;
	height:35px;
	width:450px;
	float:none;
	overflow:hidden;
}

#menu { overflow:hidden; height:40px; width:960px }
#menu ul { overflow:hidden; height:40px; width:980px; float:none }

#headermenu a { color:#000000; text-decoration:none; display:block }
#headermenu ul { display:inline; float:left; margin:0 10px 0 10px}
#headermenu li { float:left; line-height:15px}
#headermenu li a { display:block; float:left; font-weight:bold}

#headermenu li.dropdown { margin-right:5px } /*espaço entre botoes */
#headermenu ul.dropdown2 { /*borda do segundo menuborder-left:2px solid #FFFFFF;*/ margin:2px 0 0 0 }
#headermenu li.dropdown2 { margin-right:20px }
#headermenu div.dropdown { z-index:200; display:none; margin:0 0 0 -5px; float:left }

#headermenu ul li a,
#headermenu ul li a:hover,
#headermenu ul li:hover,
#headermenu ul li.over {
	z-index:100;
}

#headermenu ul li:hover ul,
#headermenu ul li.over ul { display:block }

#headermenu li ul {
	border:10px solid #CACCDA;
	border-top:0px;
	display:none;
	z-index:150;
	text-align:left;
	position:absolute;
	margin-left:0;
	margin-top:35px;
	clear:both;
}

#headermenu li:hover ul,
#headermenu li.over ul { display:block }

#headermenu li li { clear:left; display:block; border-top:0px solid #B5B5B5 }

#headermenu li li a {
	background-color:#CACCDA; /* background do menu*/
	padding:3px 4px; /*padding do menu*/
	border-bottom:1px solid #fff ; /*borda de baixo dos nomes do menu*/
	display:block;
	padding-left:10px;
	font-weight:100;
	color:#3B4662;
	opacity:.93; filter: alpha(Opacity=93); -khtml-opacity: .93;
	width:180px;
	font-size: 13px;
}

#headermenu li li a:hover { background-color:#99A1B4; color:white }


/* override bootstrap */
.dropdown {
  position: unset !important;
}




/*regra que vieram da marcação header/topo*/
button {
  font-weight:bold;
  border:none;
  background-color:white;
  float: left;
  position: relative;
  margin: 6px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-decoration: none;
  text-transform: uppercase;
  color: #0B0B61;
}

button:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  height: 3px;
  width: 0;
  background: transparent;
}

.link:after {
  transition: width .5s ease, background-color .5s ease, left .5s ease;
}

.link:hover:after {
  width: 100%;
  left: 0;
  background: blue;
}

body > header
{
    background-color: #fff;
    margin-bottom: 20px;
    border-top: 3px solid #003d68;
}
body > header #centrobarra
{
    left: 375px;
}
